<?php

/*
 * Squelette : ../plugins/champs_extras3_interface/champs_extras3_interface/prive/squelettes/contenu/champs_extras_edit.html
 * Date :      Wed, 23 Dec 2015 12:09:00 GMT
 * Compile :   Fri, 15 Jul 2016 07:46:34 GMT
 * Boucles :   
 */ 
//
// Fonction principale du squelette ../plugins/champs_extras3_interface/champs_extras3_interface/prive/squelettes/contenu/champs_extras_edit.html
// Temps de compilation total: 3.208 ms
//

function html_11bb0e80a28e79bfc3264839b741c6f3($Cache, $Pile, $doublons = array(), $Numrows = array(), $SP = 0) {

	if (isset($Pile[0]["doublons"]) AND is_array($Pile[0]["doublons"]))
		$doublons = nettoyer_env_doublons($Pile[0]["doublons"]);

	$connect = '';
	$page = (
invalideur_session($Cache, sinon_interdire_acces(((function_exists("autoriser")||include_spip("inc/autoriser"))&&autoriser('configurer', 'champs_extras')?" ":""))) .
'

<h1>' .
_T('iextras:titre_iextras') .
'</h1>

<div class=\'cadre-formulaire-editer\'>
' .
vide($Pile['vars'][$_zzz=(string)'retour'] = interdire_scripts(((($a = entites_html(table_valeur(@$Pile[0], (string)'redirect', null),true)) OR (is_string($a) AND strlen($a))) ? $a : generer_url_ecrire('champs_extras')))) .
'<div class="entete-formulaire">
	' .
filtre_icone_verticale_dist(table_valeur($Pile["vars"], (string)'retour', null),_T('public|spip|ecrire:icone_retour'),'iextras-24','',(	'left retour' .
	(($t2 = strval(interdire_scripts(((entites_html(sinon(table_valeur(@$Pile[0], (string)'retourajax', null), ''),true)) ?' ' :''))))!=='' ?
			($t2 . 'ajax preload') :
			''))) .
'
	<h1>' .
_T('iextras:champs_extras_de', array('objet' => interdire_scripts(entites_html(table_valeur(@$Pile[0], (string)'objet', null),true)))) .
'</h1>
</div>
' .
executer_balise_dynamique('FORMULAIRE_EDITER_CHAMPS_EXTRAS',
	array(interdire_scripts(entites_html(table_valeur(@$Pile[0], (string)'objet', null),true)),table_valeur($Pile["vars"], (string)'retour', null)),
	array('../plugins/champs_extras3_interface/champs_extras3_interface/prive/squelettes/contenu/champs_extras_edit.html','html_11bb0e80a28e79bfc3264839b741c6f3','',11,$GLOBALS['spip_lang'])) .
'</div>
');

	return analyse_resultat_skel('html_11bb0e80a28e79bfc3264839b741c6f3', $Cache, $page, '../plugins/champs_extras3_interface/champs_extras3_interface/prive/squelettes/contenu/champs_extras_edit.html');
}
?>